<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Sertiz</title>
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
<section class="cover-container">
    <h2 class="cover-heading">SERTIZ</h2>
    <p class="cover-text">Awsome One Page HTML Templates</p>
    <section class="cover-slogan-container">
        <span class="slogan-orange-text">WE</span>MAKE SMART DESIGN
    </section>
</section>
<section class="main-container">
    <section class="award-container">
        <h4 class="award-header">WHAT THEY SAID ABOUT US</h4>
        <p class="award-text">We are an award winning creative agency based in Wisconsin with a passion for helping our
            clients grow. </p>
        <hr class="small-yellow-line">
        <img src="./img/award-image.png" alt="Web award logo" class="award-image">
    </section>
    <nav class="navbar-container">
        <p class="navbar-logo-text">SERTIN</p>
        <a href="#" class="navbar-link">HELLO &#9662;</a>
        <a href="#" class="navbar-link">TEAM</a>
        <a href="#" class="navbar-link">SERVICE</a>
        <a href="#" class="navbar-link">PORTFOLIO &#9662;</a>
        <a href="#" class="navbar-link">BLOG</a>
        <a href="#" class="navbar-link">CONTACT</a>
    </nav>
    <section class="services-container">
        <h4 class="award-header">WHAT THEY SAID ABOUT US</h4>
        <p class="award-text">We are an award winning creative agency based in Wisconsin with a passion for helping our
            clients grow. </p>
        <hr class="small-yellow-line">
        <section class="service-logo-container">
            <section class="service-logo-photo service-logo-consulting">
                <a href="#" class="service-link-button">Consulting</a>
            </section>
            <section class="service-logo-photo service-logo-photography">
                <a href="#" class="service-link-button">Photography</a>
            </section>
            <section class="service-logo-photo service-logo-web-design">
                <a href="#" class="service-link-button">Web Design</a>
            </section>
            <section class="service-logo-photo service-logo-advertising">
                <a href="#" class="service-link-button">Advertising</a>
            </section>
        </section>
        <section class="service-description-container">
            <h3 class="service-description-header">BUSINESS <span class="yellow-color-text">CONSULTING</span></h3>
            <p class="service-description-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation
                ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in
                voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            <p class="service-description-text">Sed ut perspiciatis unde Sorcimenia omnis iste natus irure dolor in
                reprehenderit in voluptate velit
                esse cillum dolore eu fugiat cotessa primastera nulla error sit voluptatem accusantium doloremque
                laudantium.</p>
            <section class="service-portfolio-button">Check Our Projects</section>
        </section>
    </section>
</section>
<section class="ideas-container">
    <h2 class="ideas-header">We Change <span class="yellow-color-text">Ideas </span>To <span class="yellow-color-text">Realities</span>
    </h2>
    <hr class="small-yellow-line">
</section>
<section class="team-container">
    <section class="secret-container">
        <h4 class="award-header">THE SECRET OF A COMPANY IS THE TEAM</h4>
        <p class="award-text">We are an award winning creative agency based in Wisconsin with a passion for helping our
            clients grow. </p>
        <hr class="small-yellow-line">
        <section class="team-members-container clearfix">
            <section class="team-member-photo team-member-diana-cline">
                <section class="team-member-info-button">Diana <span class="yellow-color-text">Cline</span></section>
            </section>
            <section class="team-member-photo team-member-gladys-shirley">
                <section class="team-member-info-button">Gladys <span class="yellow-color-text">Shirley</span></section>
            </section>
            <section class="team-member-photo team-member-kenneth-coley">
                <section class="team-member-info-button">Kenneth <span class="yellow-color-text">Coley</span></section>
            </section>
            <section class="team-member-photo team-member-craig-macaulay">
                <section class="team-member-info-button">Craig <span class="yellow-color-text">Macaulay</span></section>
            </section>
            <section class="team-member-photo team-member-robert-guido">
                <section class="team-member-info-button">Robert <span class="yellow-color-text">Guido</span></section>
            </section>
            <section class="team-member-photo team-member-catherin-pilcher">
                <section class="team-member-info-button">Catherin <span class="yellow-color-text">Pilcher</span>
                </section>
            </section>
            <section class="team-member-photo team-member-porter-yee">
                <section class="team-member-info-button">Porter <span class="yellow-color-text">Yee</span></section>
            </section>
            <section class="team-member-photo team-member-dennis-riddle">
                <section class="team-member-info-button">Dennis <span class="yellow-color-text">Riddle</span></section>
            </section>
            <section class="team-member-photo team-member-mark-fisher">
                <section class="team-member-info-button">Mark <span class="yellow-color-text">Fisher</span></section>
            </section>
            <section class="team-member-photo team-member-thomas-fike">
                <section class="team-member-info-button">Thomas <span class="yellow-color-text">Fike</span></section>
            </section>
            <section class="team-member-photo team-member-joshus-ross">
                <section class="team-member-info-button">Joshus <span class="yellow-color-text">Ross</span></section>
            </section>
            <section class="team-member-photo team-member-angel-williams">
                <section class="team-member-info-button">Angel <span class="yellow-color-text">Williams</span></section>
            </section>
        </section>
    </section>
</section>
</body>
</html>